@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1800px) {
.nav .wp-menu .menu-item a.menu-link {padding: 0 20px;width: auto;}
.nav .inner .mod { margin: 0 140px  0 0;}
}
@media screen and (max-width: 1700px) {

.wrapper .inner { width:96%; margin:0 auto;}
.nav .wp-menu .menu-item a.menu-link {padding: 0 7px;width: auto;font-size: 18px;}
}
@media screen and (max-width: 1640px) {
.post.post1.post-32.mbox {right: -5%;transform: scale(0.8);}
}
@media screen and (max-width: 1400px) {
.post-31 .news_list li.news .news_text {
    white-space: nowrap;
}
.con.world.swiper ul {
    height: 600px;
}
.post.post1.post-32.mbox {
    right: -14%;
    transform: scale(0.6);
}
.post.post1.post-31.mbox {
    height: 600px;
}
.wrapper .inner {width: 1150px;}
.nav .inner .mod {margin: 0 50px  0 0;}
.nav .wp-menu .menu-item a.menu-link {padding: 0 26px;width: auto;font-size: 16px;}
.wrapper .inner .mod { margin: 0 auto;}
.nav .wp-menu .menu-item {width: auto;}
.news_tu .news_list li.news .news_imgs img {
    width: 45px;
}
.news_tu .news_list li.news {
    height: 120px;
}
.news_tu .news_list li.news .news_title {
    font-size: 20px;
}
.news_tu .news_list li.news:hover .open, .news_tu .news_list li.news .open {
    width: 20%;
    background-size: contain;
}
.news_tu .news_list li.news .news_imgs {
    margin-bottom: 0;
}
}
@media screen and (max-width: 1200px) {
.post.post1.post-32.mbox {
    right: -10%;
}
.wrapper .inner {width:999px; }
.head-home {width: 120px;}
.head-home img {max-width: 100%;  height: auto;}
.nav .wp-menu .menu-item a.menu-link { padding: 0 17px;}
.wrapper .inner .mod { padding: 0 20px;}
.news_text .news_list li.news .news_meta { width: 90px;}
.main3 .ml {
    float: none;
    width: 100%;
}
.main3 .mr {
    float: none;
    width: 100%;
}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.center {   margin-bottom: 35px;}
.shares {
    position: relative;
    background: transparent;
    width: 100%;
    text-align: center;
    height: auto;
    right: auto;
    top: auto;
    display: block;
    margin-top: 15px;
}

.shares li {
    width: 100%;
}

.shares li .con {
    margin: 0;
}

.shares li .con img {
    max-width: 100px;
    height: auto;
}
.head-home {
    display: none;
}

.post.post1.post-21.mbox {
    margin: 35px 0;
}

.news_tu .news_list {
    display: flex;
    flex-wrap: wrap;
}

.main1 .inner {
    padding: 5px 0 35px 0;
}

.bottom {
    display: block;
}

.post.post1.post-41.mbox {
    width: 100%;
    margin-bottom: 10px;
}

.foot-center {
    left: auto;
    position: relative;
    transform: none;
    top: auto;
    text-align: center;
    margin: 15px 0;
}

.post-80 .news_list li.news {
    text-align: center;
}
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header {}
#header .inner{padding: 20px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 15px 0px 0;width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 

.main2 .inner{}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {
    height: auto;
    padding: 20px 0;
}
#footer .inner .foot-left{float:none;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin: 0;}
.shares ul{width:auto;margin:0 auto;float:none;padding: 0;}

/**友情链接**/
.botlinks .links-wrap {float: none;width: 85%;margin: 0 auto;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width: 48%;margin: 10px 0;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.main4 {background-size: contain;}
.tu_text .news_list li.news .news_wz img {
    width: 50px;
}
.post-31 .news_list li.news.news_title {   margin-bottom: 6px;}
.post-31 .news_list li.news .news_title { margin-bottom: 6px;  color: #007FA3;}
.post-31 .news_list li.news {
    box-sizing: border-box;
    border-top: 1px dashed #eee;
    border-bottom: 1px dashed #eee;
    opacity: 1 !important;
    margin: 0 !important;
    width: 100% !important;
}

.post.post1.post-31.mbox {
    width: 100%;
    height: 500px;
    float: none;
}

.post.post1.post-32.mbox {
    width: 100%;
    z-index: 1;
    right: 0;
    position: relative;
    height: 400px;
}

.main_logo {
}
.post-31 .news_list li.news .news_box {
    width: 90%;
    padding: 0 !important;
    display: flex;
    justify-content: center !important;
}
.con.world.swiper ul {
    height: 500px;
}
.post-31 .news_list li.news .news_text {
    /* display: block; */
}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}
.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 
.main4 .mr{float:none;}
#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}
.wrapper .inner .mod {padding: 0 15px;}
.post1 .tt .tit .title {font-size: 23px;line-height: 50px;}
.post .more_btn {padding-right: 20px;margin-top: 0;line-height: 50px;height: 50px;background-size: 16px;}
.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}
.column-switch {display:block;}
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {}
.col_news_con  .news_list li.news span.news_title {line-height: 35px;font-size: 15px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {
    line-height: 35px;
    font-size: 15px;
}/*属性*/
.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}
.infobox { width:auto;padding:0px;  margin:0 10px; }
.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/
.post .more_btn .more_text, .post .more_btn a {  font-size: 14px;}
.post .con.news_text {  margin: 0;}
.news_text .news_list li.news .news_title {  font-size: 16px; width: 65%;}
.news_text .news_list li.news .news_text {  font-size: 14px;}
.news_text .news_list li.news .news_meta { font-size: 14px;  width: 75px;}
.main1 .mr .post1 .tt .tit .title {padding-left: 25px;  background: url(images/notice.png) no-repeat center left; background-size: 20px;}
.main1 .ml .post1 .tt .tit .title {padding-left: 25px;background: url(images/news.png) no-repeat center left;background-size: 20px;}
.main3 .post-30.post .tt .tit{padding-left: 25px;background: url(images/result.png) no-repeat center left;background-size: 20px;}
.post3 .tt .tit .title{padding-left: 25px;background: url(images/media.png) no-repeat center left;background-size: 20px;}
/*图列表*/
.news_tu .news_list li.news{width: 49%;}
.foot-center img { max-width: 85%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.post.post1.post-32.mbox {
    transform: scale(0.45);
    height: 300px;
}
.post.post1.post-31.mbox { margin: 0;}
.post-31 .news_list li.news .news_title {  font-size: 16px;}
.post-31 .news_list li.news .news_text {  font-size: 14px;}
.main3 .post1 .tt {margin-bottom: 0;}
.tu_wen .news_list li.news .news_title {  font-size: 16px;}
.tu_wen .news_list li.news .news_text {  font-size: 14px;}
.tu_wen .news_list li.news .news_con { padding: 15px 0;}
.tu_wen .news_list li.news .news_time { font-size: 14px;line-height: 26px;}

.post-80 .news_list li.news {font-size: 15px;line-height: 26px;}
.wrapper.copyright p.copyrights {padding: 20px 0;line-height: 30px;font-size: 15px;} 
.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
.news_tu .news_list li.news{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}